Subject: Re: Leaves request - December
From: Parvez Alam <[email-masked]>
To: Massimo Gorla <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 28 Nov 2019 23:53:28 -0700 (MST)

Hi Massimo, 

We have noted down your request. I will get back to you once I have an update. 

Kind Regards 
Parvez Khan 

From: "Massimo Gorla" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Parvez Alam" <[email-masked]> 
Sent: Friday, November 29, 2019 12:16:24 PM 
Subject: Leaves request - December 

Hi Mike and Ashish, 

I would like to propose at your consideration my leaves request. 

As I asked you previously, my family will come in India for a 8 days holiday - from 27/12 to 03/01. In order to get 27/12-03/02 leaves I plan to work on my December weeks off. 
Could you please update the December roster accordingly? 

Thank for your consideration, 

MG